## jing-trang 20131210+dfsg+1

=== debian/control ===
Source: jing-trang
Priority: extra
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>, Eugene Zhukov <jevgeni.zh@gmail.com>
Build-Depends: debhelper (>= 7), maven-repo-helper
Build-Depends-Indep: default-jdk, ant, ant-optional, testng, javacc, libsaxon-java, libsaxonhe-java, libxerces2-java, libxalan2-java, libisorelax-java, libxml-commons-resolver1.1-java, unicode-data
Standards-Version: 3.9.5
Section: java
Homepage: http://code.google.com/p/jing-trang/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/jing-trang.git
Vcs-Git: git://anonscm.debian.org/collab-maint/jing-trang.git

Package: libjing-java
Architecture: all
Depends: ${misc:Depends}, libsaxon-java, libsaxonhe-java, libxerces2-java, libxalan2-java, libisorelax-java
Description: RELAX NG validator - library
 This provides a validator for
  - RELAX NG 1.0 Specification,
  - RELAX NG Compact Syntax, and
  - parts of RELAX NG DTD Compatibility, specifically checking of
 ID/IDREF/IDREFS.
 .
 This package contains the Java library

Package: jing
Section: text
Architecture: all
Depends: ${misc:Depends}, default-jre | java2-runtime, libjing-java
Description: RELAX NG validator
 This provides a validator for
  - RELAX NG 1.0 Specification,
  - RELAX NG Compact Syntax, and
  - parts of RELAX NG DTD Compatibility, specifically checking of
 ID/IDREF/IDREFS.

Package: libtrang-java
Architecture: all
Depends: ${misc:Depends}, libxml-commons-resolver1.1-java
Description: XML schema converter - Java library
 Trang converts between different schema languages for XML. It supports the
 following languages:
  - RELAX NG (XML syntax)
  - RELAX NG compact syntax
  - XML 1.0 DTDs
  - W3C XML Schema
 .
 This package contains the Java library

Package: trang
Section: text
Architecture: all
Depends: ${misc:Depends}, default-jre | java2-runtime, libtrang-java
Description: XML schema converter
 Trang converts between different schema languages for XML. It supports the
 following languages:
  - RELAX NG (XML syntax)
  - RELAX NG compact syntax
  - XML 1.0 DTDs
  - W3C XML Schema

Package: libdtdinst-java
Architecture: all
Depends: ${misc:Depends}
Description: XML DTD to XML instance format converter - Java library
 dtdinst converts XML DTDs into XML instance format. The XML instance can be in
 either a format specific to DTDinst or RELAX NG format.
 .
 This package contains the Java library

Package: dtdinst
Section: text
Architecture: all
Depends: ${misc:Depends}, default-jre | java2-runtime, libdtdinst-java
Description: XML DTD to XML instance format converter
 dtdinst converts XML DTDs into XML instance format. The XML instance can be in
 either a format specific to DTDinst or RELAX NG format.

Package: jing-trang-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Jing Trang and dtdinst documentation
 This package provides documentation for libjing-java, libtrang-java, and
 libdtdinst-java

Package: xhtml-relaxng
Section: misc
Architecture: all
Depends: ${misc:Depends}
Description: Implementation in RELAX NG of the modularization of XHTML
 This package contains an implementataion in RELAX NG of the modularization of
 XHTML specified by the Modularization of XHTML Recommendation
 .
 The RELAX NG schema has not been mechanically derived from the DTDs.  Rather,
 it has been hand-crafted so as to produce a good quality RELAX NG schema.
 However, it may well contain bugs.
