=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// http://code.google.com/p/jing-trang/downloads/list http://jing-trang.googlecode.com/files/trang-([\d]*).zip
