## jing-trang 20151127%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: jing-trang
-Priority: extra
+Priority: optional
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
-Uploaders: Samuel Thibault <sthibault@debian.org>, Eugene Zhukov <jevgeni.zh@gmail.com>
-Build-Depends: debhelper (>= 7), maven-repo-helper
+Uploaders: Samuel Thibault <sthibault@debian.org>, Eugene Zhukov <eugene@debian.org>
+Build-Depends: debhelper (>= 9), maven-repo-helper
 Build-Depends-Indep: default-jdk, ant, ant-optional, testng, javacc, libsaxon-java, libsaxonhe-java, libxerces2-java, libxalan2-java, libisorelax-java, libxml-commons-resolver1.1-java, unicode-data
-Standards-Version: 3.9.5
+Standards-Version: 4.1.1
 Section: java
-Homepage: http://code.google.com/p/jing-trang/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/jing-trang.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/jing-trang.git
+Homepage: https://github.com/relaxng/jing-trang
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/jing-trang.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/jing-trang.git
 
 Package: libjing-java
 Architecture: all
@@ -25,7 +25,7 @@
 Package: jing
 Section: text
 Architecture: all
-Depends: ${misc:Depends}, default-jre | java2-runtime, libjing-java
+Depends: ${misc:Depends}, default-jre, libjing-java, java-wrappers
 Description: RELAX NG validator
  This provides a validator for
   - RELAX NG 1.0 Specification,
@@ -35,7 +35,7 @@
 
 Package: libtrang-java
 Architecture: all
-Depends: ${misc:Depends}, libxml-commons-resolver1.1-java
+Depends: ${misc:Depends}, libxml-commons-resolver1.1-java, libxerces2-java, libjaxp1.3-java, libsaxon-java, libavalon-framework-java, libbatik-java
 Description: XML schema converter - Java library
  Trang converts between different schema languages for XML. It supports the
  following languages:
@@ -49,7 +49,7 @@
 Package: trang
 Section: text
 Architecture: all
-Depends: ${misc:Depends}, default-jre | java2-runtime, libtrang-java
+Depends: ${misc:Depends}, default-jre, libtrang-java, java-wrappers
 Description: XML schema converter
  Trang converts between different schema languages for XML. It supports the
  following languages:
@@ -70,7 +70,7 @@
 Package: dtdinst
 Section: text
 Architecture: all
-Depends: ${misc:Depends}, default-jre | java2-runtime, libdtdinst-java
+Depends: ${misc:Depends}, default-jre, libdtdinst-java, java-wrappers
 Description: XML DTD to XML instance format converter
  dtdinst converts XML DTDs into XML instance format. The XML instance can be in
  either a format specific to DTDinst or RELAX NG format.
@@ -78,7 +78,7 @@
 Package: jing-trang-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, xhtml-relaxng
 Description: Jing Trang and dtdinst documentation
  This package provides documentation for libjing-java, libtrang-java, and
  libdtdinst-java
