## jing-trang 20151127+dfsg

=== debian/changelog ===
jing-trang (20151127+dfsg-3) unstable; urgency=medium

  * Rebuild against unicode-data 12.1.0~pre1-2
  * No source change.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 10 May 2019 23:14:34 +0200

jing-trang (20151127+dfsg-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * Bump Standards-Version to 4.2.0 (no changes).
  * control: Set libdtdinst-java, jing-trang-doc and xhtml-relaxng to
    multi-arch: foreign.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Samuel Thibault <sthibault@debian.org>  Fri, 04 Jan 2019 00:16:22 +0100

jing-trang (20151127+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - jing-trang-20131210-java8.patch: Remove patch, merged upstream.
    - trang.diff: Remove patch, merged upstream.
  * Use canonical anonscm vcs URL.
  * control: make jing-trang-doc depend on xhtml-relaxng (Closes: Bug#861503)
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.1.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 31 Oct 2017 00:48:54 +0100

jing-trang (20131210+dfsg+1-6) unstable; urgency=medium

  * control: Bump Standards-Version to 3.9.8 (no change)
  * bin/*: Silence warnings from calling find_java_runtime openjdk sun
    (Closes: Bug#834554)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 19:27:51 +0200

jing-trang (20131210+dfsg+1-5) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 3.9.7 (no change).

  [ Eugene Zhukov ]
  * Add patch for NPE issue (Closes: Bug#813332), taken from upstream
    https://code.google.com/archive/p/jing-trang/issues/177
  * control: update Vcs-Browser URI, upstream homepage
  * watch: rewrite for github
  * Remove orig-tar.sh

 -- Eugene Zhukov <eugene@debian.org>  Fri, 19 Feb 2016 08:01:38 +0000
