=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Uploaders: Samuel Thibault <sthibault@debian.org>, Eugene Zhukov <eugene@debian.org>
 Build-Depends: debhelper (>= 9), maven-repo-helper
 Build-Depends-Indep: default-jdk, ant, ant-optional, testng, javacc, libsaxon-java, libsaxonhe-java, libxerces2-java, libxalan2-java, libisorelax-java, libxml-commons-resolver1.1-java, unicode-data
-Standards-Version: 4.1.1
+Standards-Version: 4.2.0
 Section: java
 Homepage: https://github.com/relaxng/jing-trang
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/jing-trang.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/jing-trang.git
+Vcs-Browser: https://salsa.debian.org/debian/jing-trang
+Vcs-Git: https://salsa.debian.org/debian/jing-trang.git
 
 Package: libjing-java
 Architecture: all
@@ -60,6 +60,7 @@
 
 Package: libdtdinst-java
 Architecture: all
+Multi-arch: foreign
 Depends: ${misc:Depends}
 Description: XML DTD to XML instance format converter - Java library
  dtdinst converts XML DTDs into XML instance format. The XML instance can be in
@@ -78,6 +79,7 @@
 Package: jing-trang-doc
 Section: doc
 Architecture: all
+Multi-arch: foreign
 Depends: ${misc:Depends}, xhtml-relaxng
 Description: Jing Trang and dtdinst documentation
  This package provides documentation for libjing-java, libtrang-java, and
@@ -86,6 +88,7 @@
 Package: xhtml-relaxng
 Section: misc
 Architecture: all
+Multi-arch: foreign
 Depends: ${misc:Depends}
 Description: Implementation in RELAX NG of the modularization of XHTML
  This package contains an implementataion in RELAX NG of the modularization of
