=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\+\d*$// \
https://github.com/relaxng/jing-trang/tags .*/archive/V(\d\S*)\.tar\.gz
