## jing-trang 20181222%2Bdfsg2

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: jing-trang
 Priority: optional
-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
-Uploaders: Samuel Thibault <sthibault@debian.org>, Eugene Zhukov <eugene@debian.org>
-Build-Depends: debhelper (>= 9), maven-repo-helper
+Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@alioth-lists.debian.net>
+Uploaders: Samuel Thibault <sthibault@debian.org>
+Build-Depends: debhelper-compat (= 12), maven-repo-helper
 Build-Depends-Indep: default-jdk, ant, ant-optional, testng, javacc, libsaxon-java, libsaxonhe-java, libxerces2-java, libxalan2-java, libisorelax-java, libxml-commons-resolver1.1-java, unicode-data
-Standards-Version: 4.2.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Section: java
 Homepage: https://github.com/relaxng/jing-trang
 Vcs-Browser: https://salsa.debian.org/debian/jing-trang
@@ -25,7 +26,7 @@
 Package: jing
 Section: text
 Architecture: all
-Depends: ${misc:Depends}, default-jre, libjing-java, java-wrappers
+Depends: ${misc:Depends}, default-jre | java-runtime, libjing-java, java-wrappers
 Description: RELAX NG validator
  This provides a validator for
   - RELAX NG 1.0 Specification,
@@ -49,7 +50,7 @@
 Package: trang
 Section: text
 Architecture: all
-Depends: ${misc:Depends}, default-jre, libtrang-java, java-wrappers
+Depends: ${misc:Depends}, default-jre | java-runtime, libtrang-java, java-wrappers
 Description: XML schema converter
  Trang converts between different schema languages for XML. It supports the
  following languages:
@@ -60,7 +61,7 @@
 
 Package: libdtdinst-java
 Architecture: all
-Multi-arch: foreign
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: XML DTD to XML instance format converter - Java library
  dtdinst converts XML DTDs into XML instance format. The XML instance can be in
@@ -71,7 +72,7 @@
 Package: dtdinst
 Section: text
 Architecture: all
-Depends: ${misc:Depends}, default-jre, libdtdinst-java, java-wrappers
+Depends: ${misc:Depends}, default-jre | java-runtime, libdtdinst-java, java-wrappers
 Description: XML DTD to XML instance format converter
  dtdinst converts XML DTDs into XML instance format. The XML instance can be in
  either a format specific to DTDinst or RELAX NG format.
@@ -79,7 +80,7 @@
 Package: jing-trang-doc
 Section: doc
 Architecture: all
-Multi-arch: foreign
+Multi-Arch: foreign
 Depends: ${misc:Depends}, xhtml-relaxng
 Description: Jing Trang and dtdinst documentation
  This package provides documentation for libjing-java, libtrang-java, and
@@ -88,10 +89,10 @@
 Package: xhtml-relaxng
 Section: misc
 Architecture: all
-Multi-arch: foreign
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Implementation in RELAX NG of the modularization of XHTML
- This package contains an implementataion in RELAX NG of the modularization of
+ This package contains an implementation in RELAX NG of the modularization of
  XHTML specified by the Modularization of XHTML Recommendation
  .
  The RELAX NG schema has not been mechanically derived from the DTDs.  Rather,
