## jing-trang 20181222+dfsg2

=== debian/changelog ===
jing-trang (20181222+dfsg2-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * source/options: Remove compression option.
  * watch: Generalize pattern.
  * jing-trang-doc.doc-base: Remove, we don't actually build the javadoc.
  * control: Update alioth list domain.
  * control: Bump Standards-Version to 4.5.0 (no change)
  * control: Bump debhelper compat to 12.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 02:53:38 +0100

jing-trang (20181222+dfsg2-3) unstable; urgency=medium

  * Update jing.pom with new groupId and version

 -- Eugene Zhukov <eugene@debian.org>  Wed, 31 Jul 2019 12:48:11 +0300

jing-trang (20181222+dfsg2-2) unstable; urgency=medium

  * Re-package with properly removed files.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 30 Jul 2019 20:28:20 +0200

jing-trang (20181222+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper version to 11
  * Refresh patches
  * Bump Standards-Version to 4.4.0 (remove get-orig-source target)

 -- Eugene Zhukov <eugene@debian.org>  Mon, 29 Jul 2019 12:38:37 +0300
