=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
https://github.com/relaxng/jing-trang/tags .*/archive/V@ANY_VERSION@@ARCHIVE_EXT@
