## jing-trang 20220510

=== debian/changelog ===
jing-trang (20220510-1) unstable; urgency=medium

  * New upstream release.
    - control: Drop libsaxon-java build-dep, now unused.
    - bin/dtdinst,jing,trang: Look for saxonb instead of saxon.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * gbp.conf: Fix filtering lib directory

 -- Samuel Thibault <sthibault@debian.org>  Sun, 12 Jun 2022 13:34:50 +0200

jing-trang (20181222+dfsg2-6) unstable; urgency=medium

  * control: Do not force installing the default java runtime
    (Closes: Bug#998881).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 16 Nov 2021 20:11:58 +0100

jing-trang (20181222+dfsg2-5) unstable; urgency=medium

  * control: Set Rules-Requires-Root to no.
  * control: Remove Eugene Zhukov from uploaders (Closes: #987144)
  * watch: Fix URL.
  * gbp.conf: Use filter to clean upstream tarball.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 27 Aug 2021 21:11:15 +0200
