## jing-trang 20241231

=== debian/changelog ===
jing-trang (20241231-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 11 Jan 2025 02:12:15 +0100

jing-trang (20220510-3) unstable; urgency=medium

  * bin/jing: Drop searching for xml-apis, avalon-framework and batik-all
    (Closes: Bug#1041366)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Dec 2023 01:26:25 +0100

jing-trang (20220510-2) unstable; urgency=medium

  * bin/dtdinst,jing,trang: Look for Saxon-HE instead of saxonb
    (Closes: Bug#1015823)
  * control: Make libtrang-java and libdtdinst-java depend on libsaxonhe-java.
  * control: Make Multi-Arch: foreign.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Sep 2022 21:33:45 +0200
