## jing-trang 20241231+repack

=== debian/changelog ===
jing-trang (20241231+repack-1~deb13u1) trixie; urgency=medium

  * Re-import new upstream release, with gbp filtering (Closes: Bug#1118457)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 20 Oct 2025 22:43:50 +0200
