=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 
 Package: libjing-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, libsaxonhe-java, libxerces2-java, libxalan2-java, libisorelax-java
 Description: RELAX NG validator - library
  This provides a validator for
@@ -26,6 +27,7 @@
 Package: jing
 Section: text
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, default-jre | java-runtime, libjing-java, java-wrappers
 Description: RELAX NG validator
  This provides a validator for
@@ -36,7 +38,8 @@
 
 Package: libtrang-java
 Architecture: all
-Depends: ${misc:Depends}, libxml-commons-resolver1.1-java, libxerces2-java, libjaxp1.3-java, libavalon-framework-java, libbatik-java
+Multi-Arch: foreign
+Depends: ${misc:Depends}, libsaxonhe-java, libxml-commons-resolver1.1-java, libxerces2-java, libjaxp1.3-java, libavalon-framework-java, libbatik-java
 Description: XML schema converter - Java library
  Trang converts between different schema languages for XML. It supports the
  following languages:
@@ -50,6 +53,7 @@
 Package: trang
 Section: text
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, default-jre | java-runtime, libtrang-java, java-wrappers
 Description: XML schema converter
  Trang converts between different schema languages for XML. It supports the
@@ -62,7 +66,7 @@
 Package: libdtdinst-java
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libsaxonhe-java
 Description: XML DTD to XML instance format converter - Java library
  dtdinst converts XML DTDs into XML instance format. The XML instance can be in
  either a format specific to DTDinst or RELAX NG format.
@@ -72,6 +76,7 @@
 Package: dtdinst
 Section: text
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, default-jre | java-runtime, libdtdinst-java, java-wrappers
 Description: XML DTD to XML instance format converter
  dtdinst converts XML DTDs into XML instance format. The XML instance can be in
